#fw-section-rich-text-b0c84a84-9934-4e02-a66a-a67d0e8bebd2 {
--color-primary: #ff6f35;
--color-primary-rgb: 255, 111, 53;
--color-background: #e5e3dc;
--color-background-rgb: 229, 227, 220;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #2e2b25;
--color-on-background-rgb: 46, 43, 37;
--color-product-image-background: #2e2b25;
--color-background-brightness: 227;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-rich-text-175207295181493 {
--color-primary: #ff6f35;
--color-primary-rgb: 255, 111, 53;
--color-background: #e5e3dc;
--color-background-rgb: 229, 227, 220;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #2e2b25;
--color-on-background-rgb: 46, 43, 37;
--color-product-image-background: #2e2b25;
--color-background-brightness: 227;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-custom-html-92b8e686-a0ea-4b93-bcac-4060e7a1a170 {

.row{
   display:grid;
   grid-template-columns: 33.33% 33.33% 33.33%;
}

}
#fw-section-rich-text-12f82190-5890-48a4-852f-9ca822fe4411 {
--color-primary: #ff6f35;
--color-primary-rgb: 255, 111, 53;
--color-background: #e5e3dc;
--color-background-rgb: 229, 227, 220;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #2e2b25;
--color-on-background-rgb: 46, 43, 37;
--color-product-image-background: #2e2b25;
--color-background-brightness: 227;
background-color: var(--color-background);
color: var(--color-on-background);
a{
  color:#ff6f35;
}
}

#fw-section-rich-text-d1815573-f1d1-45bd-ac8f-f07e506e74b7 {
--color-primary: #ff6f35;
--color-primary-rgb: 255, 111, 53;
--color-background: #e5e3dc;
--color-background-rgb: 229, 227, 220;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #2e2b25;
--color-on-background-rgb: 46, 43, 37;
--color-product-image-background: #2e2b25;
--color-background-brightness: 227;
background-color: var(--color-background);
color: var(--color-on-background);
a{
  color:#ff6f35;
}
}

#fw-section-rich-text-175207264207079 {
--color-primary: #ff6f35;
--color-primary-rgb: 255, 111, 53;
--color-background: #e5e3dc;
--color-background-rgb: 229, 227, 220;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #2e2b25;
--color-on-background-rgb: 46, 43, 37;
--color-product-image-background: #2e2b25;
--color-background-brightness: 227;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-rich-text-ab853781-31aa-4f2c-98dd-6ea911f496b5 {
--color-primary: #ff6f35;
--color-primary-rgb: 255, 111, 53;
--color-background: #e5e3dc;
--color-background-rgb: 229, 227, 220;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #2e2b25;
--color-on-background-rgb: 46, 43, 37;
--color-product-image-background: #2e2b25;
--color-background-brightness: 227;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-rich-text-175207228365954 {
--color-primary: #ff6f35;
--color-primary-rgb: 255, 111, 53;
--color-background: #e5e3dc;
--color-background-rgb: 229, 227, 220;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #2e2b25;
--color-on-background-rgb: 46, 43, 37;
--color-product-image-background: #2e2b25;
--color-background-brightness: 227;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-hero-1749732591 {
--color-primary: #db683a;
--color-primary-rgb: 219, 104, 58;
--color-background: #2e2b25;
--color-background-rgb: 46, 43, 37;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #303636;
--color-on-background-rgb: 48, 54, 54;
--color-product-image-background: #303636;
--color-background-brightness: 43;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-2e82a197-8475-49ab-87a1-018ec40065ec {
--color-primary: #ff6f35;
--color-primary-rgb: 255, 111, 53;
--color-background: #e5e3dc;
--color-background-rgb: 229, 227, 220;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #2e2b25;
--color-on-background-rgb: 46, 43, 37;
--color-product-image-background: #2e2b25;
--color-background-brightness: 227;
background-color: var(--color-background);
color: var(--color-on-background);

h2{line-height: 1.4;
 } 
a:link, a:visited {
    color:#ff6f35;
}
a:hover, a:active{
  color:#2e2b25;
}
}






#fw-section-newsletter-1749732591 {
--color-primary: #ff6f35;
--color-primary-rgb: 255, 111, 53;
--color-background: #e5e3dc;
--color-background-rgb: 229, 227, 220;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #2e2b25;
--color-on-background-rgb: 46, 43, 37;
--color-product-image-background: #2e2b25;
--color-background-brightness: 227;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-header {

  .header {
    background-image: url("https://static1.squarespace.com/static/68498ca555f7f241c3d87091/t/6867f839ac30132bf9ecc400/1751644217127/ambigraph_bg_pattern_dk.png");
  }

  .footer {
    background-image: url("https://static1.squarespace.com/static/68498ca555f7f241c3d87091/t/6867f839ac30132bf9ecc400/1751644217127/ambigraph_bg_pattern_dk.png");
  }
}